SkySAFE compatibiliteitsinformatie

SkySAFE 1.1.1

CAD platform compatibiliteit:
Autodesk® AutoCAD® 2010 – 2019 (behalve AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2019

Systeemeisen:
Volledige ondersteuning voor 32 en 64-bit besturingssystemen
Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10
Netwerk: Windows® Server 2008, 2012, 2016

 

SkySAFE 1.0.1

CAD platform compatibiliteit:
Autodesk® AutoCAD® 2010 – 2018 (behalve AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2018

Systeemeisen:
Volledige ondersteuning voor 32 en 64-bit besturingssystemen
Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10
Netwerk: Windows® Server 2008, 2012, 2016

 

SkySAFE 1.0

CAD platform compatibiliteit:
Autodesk® AutoCAD® 2010 – 2017 (behalve AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2017

Systeemeisen:
Volledige ondersteuning voor 32 en 64-bit besturingssystemen
Werkstation: Windows® 7, Windows® 8/8.1, Windows® 10
Netwerk: Windows® Server 2008, 2012, 2016

 

0 Opmerkingen

Artikel is gesloten voor opmerkingen.